<?xml version="1.0" encoding="UTF-8"?>
<resource language="1033">
	<string>
		<item id="5004"><![CDATA[New Group]]></item>
		<item id="5005"><![CDATA[Rename Group]]></item>
		<item id="5006"><![CDATA[Delete Group]]></item>
		<item id="5007"><![CDATA[New namecard]]></item>
		<item id="5008"><![CDATA[Edit namecard]]></item>
		<item id="5009"><![CDATA[Delete namecard]]></item>
		<item id="5010"><![CDATA[New group%d]]></item>
		<item id="5011"><![CDATA[Move to]]></item>
		<item id="5012"><![CDATA[Add namecard]]></item>
		<item id="5013"><![CDATA[Edit namecard]]></item>
		<item id="5014"><![CDATA[View namecard]]></item>
		<item id="5015"><![CDATA[OK]]></item>
		<item id="5016"><![CDATA[Cancel]]></item>
		<item id="5017"><![CDATA[Apply]]></item>
		<item id="5018"><![CDATA[General]]></item>
		<item id="5019"><![CDATA[Addtional]]></item>
		<item id="5020"><![CDATA[Male]]></item>
		<item id="5021"><![CDATA[Female]]></item>
		<item id="5022"><![CDATA[Find a namecard...]]></item>
		<item id="5023"><![CDATA[View namecard]]></item>
		<item id="5024"><![CDATA[View SMS]]></item>
		<item id="5025"><![CDATA[You have entered %d characters. The message will be splitted into %d parts.]]></item>
		<item id="5026"><![CDATA[Send SMS]]></item>
		<item id="5027"><![CDATA[Select a contact]]></item>
		<item id="5028"><![CDATA[Send SMS]]></item>
		<item id="5029"><![CDATA[Group SMS]]></item>
		<item id="5030"><![CDATA[Send E-mail]]></item>
		<item id="5031"><![CDATA[Move to]]></item>
		<item id="5032"><![CDATA[Are you sure you want to delete this namecard?]]></item>
		<item id="5033"><![CDATA[Are you sure you want to delete this group?]]></item>
		<item id="5034"><![CDATA[Group is not empty, failed to delete!]]></item>
		<item id="5035"><![CDATA[Menu]]></item>
		<item id="5036"><![CDATA[By No.]]></item>
		<item id="5037"><![CDATA[by name]]></item>
		<item id="5038"><![CDATA[The namecard already exists. Please type a new name.]]></item>
		<item id="5039"><![CDATA[The group already exists. Please type a new name.]]></item>
		<item id="5040"><![CDATA[Name is required!]]></item>
		<item id="5041"><![CDATA[Group name is required!]]></item>
		<item id="5042"><![CDATA[Contact]]></item>
		<item id="5043"><![CDATA[Cell]]></item>
		<item id="5044"><![CDATA[My namecard]]></item>
		<item id="5045"><![CDATA[Export]]></item>
		<item id="5046"><![CDATA[Import]]></item>
		<item id="5047"><![CDATA[Import %d namecards from file.]]></item>
		<item id="5048"><![CDATA[You selected %d namecard(s).]]></item>
		<item id="5049"><![CDATA[Importing...]]></item>
		<item id="5050"><![CDATA[Import Succeed!]]></item>
		<item id="5051"><![CDATA[Display Name]]></item>
		<item id="5052"><![CDATA[txt(*.txt)|*.txt||]]></item>
		<item id="5053"><![CDATA[Export Succeed!]]></item>
		<item id="5054"><![CDATA[Select the namecard that you want to export.]]></item>
		<item id="5055"><![CDATA[Select the namecard that you want to send.]]></item>
		<item id="5056"><![CDATA[Send namecard]]></item>
		<item id="5057"><![CDATA[Receive namecard]]></item>
		<item id="5058"><![CDATA[Name]]></item>
		<item id="5059"><![CDATA[Import Succeed!]]></item>
		<item id="5060"><![CDATA[Additional Info]]></item>
		<item id="5061"><![CDATA[Send %d namecard(s) to you]]></item>
		<item id="5062"><![CDATA[System Notification]]></item>
		<item id="5063"><![CDATA[Failed to send the message(%s)]]></item>
		<item id="5064"><![CDATA[Content：]]></item>
		<item id="5065"><![CDATA[View System Notification]]></item>
		<item id="5066"><![CDATA[Edit]]></item>
		<item id="5067"><![CDATA[Save]]></item>
		<item id="5068"><![CDATA[Show Name]]></item>
		<item id="5069"><![CDATA[Show Display Name]]></item>
		<item id="5070"><![CDATA[No.]]></item>
		<item id="5071"><![CDATA[My Namecards]]></item>
		<item id="5072"><![CDATA[Group E-mail]]></item>
	</string>
	<dlg id="5005">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5001"><![CDATA[Apply]]></item>
	</dlg>
	<dlg id="5006">
		<item id="5044"><![CDATA[Tel:]]></item>
		<item id="5046"><![CDATA[Cell:]]></item>
		<item id="5042"><![CDATA[E-mail:]]></item>
		<item id="5048"><![CDATA[IM:]]></item>
		<item id="5045"><![CDATA[Tel:]]></item>
		<item id="5047"><![CDATA[Mobiel Phone:]]></item>
		<item id="5049"><![CDATA[IM:]]></item>
		<item id="5043"><![CDATA[E-mail:]]></item>
		<item id="5035"><![CDATA[Enter your addtional information:]]></item>
	</dlg>
	<dlg id="5007">
		<item id="5019"><![CDATA[Name:]]></item>
		<item id="5020"><![CDATA[Display Name:]]></item>
		<item id="5021"><![CDATA[Sex:]]></item>
		<item id="5022"><![CDATA[Age:]]></item>
		<item id="5023"><![CDATA[Position:]]></item>
		<item id="5024"><![CDATA[Department:]]></item>
		<item id="5025"><![CDATA[Company:]]></item>
		<item id="5026"><![CDATA[Tel:]]></item>
		<item id="5027"><![CDATA[Cell:]]></item>
		<item id="5028"><![CDATA[Zip code:]]></item>
		<item id="5029"><![CDATA[Fax:]]></item>
		<item id="5030"><![CDATA[E-mail:]]></item>
		<item id="5031"><![CDATA[Website:]]></item>
		<item id="5032"><![CDATA[Group:]]></item>
		<item id="5033"><![CDATA[IM:]]></item>
		<item id="5034"><![CDATA[Address:]]></item>
	</dlg>
	<dlg id="5008">
		<item id="5068"><![CDATA[Next]]></item>
		<item id="5067"><![CDATA[Reply]]></item>
		<item id="5070"><![CDATA[From：]]></item>
		<item id="5065"><![CDATA[Add as namecard]]></item>
		<item id="5075"><![CDATA[History]]></item>
	</dlg>
	<dlg id="5009">
		<item id="5072"><![CDATA[Send]]></item>
		<item id="5051"><![CDATA[Signature]]></item>
		<item id="5053"><![CDATA[You have enter 0 character, separate to 0 Message.]]></item>
		<item id="5074"><![CDATA[To]]></item>
	</dlg>
	<dlg id="5010">
		<item id="1"><![CDATA[OK]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5063"><![CDATA[Check the contact or group that you want to add.]]></item>
		<item id="5054"><![CDATA[Common Contact]]></item>
		<item id="5055"><![CDATA[Organizational structure ]]></item>
		<item id="5056"><![CDATA[Namecard]]></item>
		<item id="5061"><![CDATA[Online]]></item>
		<item id="5062"><![CDATA[with webcamer]]></item>
	</dlg>
	<dlg id="5042">
		<item id="1"><![CDATA[Export]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5081"><![CDATA[Export your some namecards to file.]]></item>
		<item id="5080"><![CDATA[Select the namecard that you want to export:]]></item>
		<item id="5079"><![CDATA[You selected %d namecard(s).]]></item>
		<item id="65535"><![CDATA[______________________________________________________________________________]]></item>
		<item id="5088"><![CDATA[Ready]]></item>
		<item id="5089"><![CDATA[Send your namecard to:]]></item>
		<item id="5075"><![CDATA[View Profile]]></item>
	</dlg>
	<dlg id="5043">
		<item id="1"><![CDATA[Import]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5084"><![CDATA[Import some namecards from %d]]></item>
		<item id="5085"><![CDATA[Select the namecard that you want to add:]]></item>
		<item id="5086"><![CDATA[You selected %d namecard(s)]]></item>
		<item id="5087"><![CDATA[Import to：]]></item>
		<item id="5088"><![CDATA[Ready]]></item>
		<item id="65535"><![CDATA[___________________________________________________________________]]></item>
		<item id="5091"><![CDATA[send % namecard(s) to you.]]></item>
		<item id="5090"><![CDATA[Static]]></item>
	</dlg>
	<dlg id="5057">
		<item id="1"><![CDATA[Resend]]></item>
		<item id="2"><![CDATA[Cancel]]></item>
		<item id="5092"><![CDATA[To：]]></item>
	</dlg>
</resource>
